Satra S-Connect - Bug #1375

Sconnect Application Manage Employees- Employee Information Screen
04/10/2024 01:17 PM - Krishna Kanth A

Status: Deployed in Dev Start date: 04/10/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Demo Environment Category:

Description

Hi Bhanu Sir/Praveen,
In the Sconnect Application, Manage Employees -->Employees Information Screen

For the dropdown Field Designation Could you please display only Active Employee code along with their Description.

Please display the values as "Code-Description".

Kindly refer to the attached file.

History

#1 - 04/10/2024 01:32 PM - Krishna Kanth A

Correction to the Previous statement.
For the dropdown Field Designation Could you please display only Active Designation code along with their description.
Please display the values as "Code-Description

#2 - 04/10/2024 02:23 PM - Krishna Kanth A
- File 1375_Employee_Change_History.png added

Additional Info:
changes made in employee information page should also be done in Employee Change history
Kindly refer to the Screenshot (1375_Employee_Change_history)

#3 - 04/10/2024 02:43 PM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Keerthi Karri

#4 - 10/10/2024 06:49 PM - Keerthi Karri

- Status changed from New to In Progress

#5 - 16/10/2024 10:15 AM - Keerthi Karri
- File Screenshot 2024-10-16 101437.png added

#6 - 16/10/2024 10:16 AM - Keerthi Karri
- File Screenshot 2024-10-16 101607.png added

#7 - 23/10/2024 02:47 PM - Praveen kumar Bandi

- Deployed In set to Dev Envrionment

#8 - 23/10/2024 02:49 PM - Praveen kumar Bandi

- Status changed from In Progress to Deployed in Dev

#9 - 25/10/2024 07:13 PM - Krishna Kanth A

- Deployed In changed from Dev Envrionment to Demo Environment

Files
Sconnect_ManageEmployeeScreen.png 728 KB 04/10/2024 Krishna Kanth A
1375_Employee_Change_History.png 227 KB 04/10/2024 Krishna Kanth A
Screenshot 2024-10-16 101437.png 172 KB 16/10/2024 Keerthi Karri
Screenshot 2024-10-16 101607.png 196 KB 16/10/2024 Keerthi Karri
